@font-face
{
    font-family: 'curlz';
    src: url('fonts/Curlz___.ttf') format('truetype');
}

a
{
	color:#004466;
	text-decoration: none;
	transition: all 0.5s ease-in;
}

body
{
	background-color: #fff;
	font-family: helvetica, arial;
	font-size: 12px;
	margin: 0; border: 0; outline: none;
}

blockquote
{
	float:left;	
}

button
{
	height: 40px;
}

.header form, fieldset, input
{
	border: 0;
	float:right;
	margin-top: 10px;
	outline: none;
	padding: 0;
}

input
{
	background: #d0df3c;
	background: linear-gradient(top, #999 0%, #ccc 20%);
	background: linear-gradient(to bottom, #999 0%, #ccc 20%);
	border-radius: 0.8em;
	box-shadow: 0px -1px 1px #222, 0px 1px 1px #fff;
	color: #fff;
	float: right;
	font-weight: bold;
	height: 24px;
	margin: 0 0 20px 0;
	padding: 0px 10px 0px 10px; 
	text-shadow: 0px -1px 0px #8a881e;
	transition: all 0.5s ease-in;
	width: 255px;
	
	behavior: url(ie-css3.htc);
}

input:placeholder, textarea:placeholder
{
	color: #fff; 
	text-shadow: 0px -1px 0px #555;
}

input:focus, textarea:focus
{
	background: #a6b31b;
	box-shadow: 0px -1px 1px #333, 0px 1px 1px #fff;
}

textarea 
{
	background: #d0df3c;
	background: linear-gradient(top, #999 0%, #ccc 3%);
	background: linear-gradient(to bottom, #999 0%, #ccc 3%);
	border-radius: 0.8em;
	box-shadow: 0 -1px 1px #222222, 0 1px 1px #FFFFFF;
	color: #fff;
	float: right;
	font-weight: bold;
	margin: 0 0 20px 0;
	padding: 2px 10px 0px 10px; 
	resize:none;
	text-shadow: 0px -1px 0px #8a881e;
	transition: all 0.5s ease-in;
	
	behavior: url(ie-css3.htc);
}

ul, li 
{
    list-style: none;
}

#adtop, #adbottom 
{
	height:90px;
	text-align:center;
}

#currentRating
{
	float:left;
	font-size:0.9em;
}

#fullscreen
{
	margin-top: 20px;
	margin-right: 10px;
	float: right;
}

#gameRating
{
	position:relative;
	left:22px;
	top:-45px;
}

#goog-wm-sb
{
	width: 200px;
	margin: 25px;	
}

#goog-wm-qt
{
	float:left;
	margin: 30px 0;
	width: 200px;
}

#nextGame
{
	float: right;
	margin: 10px 10px 10px 0;
}

#ourFriends ul
{
	list-style:none;
	margin-left: -30px;
}

#ourFriends li
{
	display:inline-block;
	margin: 10px;
}

#previousGame
{
	float: left;
	margin: 10px 0 10px 10px;
}

#socialButtons
{
	background: linear-gradient(top, #aaa, #888);
	background: linear-gradient(to bottom, #aaa, #888);
	border-radius: 1em;
	border: 1px solid white;
	box-shadow: 0px 0px 5px #888888;
	float: left;
	margin: 10px 25px;
	padding: 10px 0;
	width: 920px;
	
	behavior: url(/theme/Smarty/html5/js/ie-css3.htc);
}

#staticRating
{
	float:left;
	margin: -5px 5px 0 5px;
}

#toolbarDescription
{
	float:left;
	margin: 10px 10px 10px 80px;
	width: 800px;
	text-align:left;
	text-shadow:1px 1px #fff;
	font-size:1.1em;
}

#toolbarDownload
{
	height: 40px;
	margin: 10px 0;
	width:510px;
}

#topMenu
{
	float: right;
	margin-right: 5px;
}

#ratingTitle
{
	float:left;
}

#search img
{
	float:right;
	margin:	25px 5px 0 0;
}

#thegamediv
{
	box-shadow: 0px 0px 1px white, 0px 0px 3px;
	margin: 10px;
}

.addReview
{
	float:left;
	width:300px;
}

.addReview h3, .reviews h2, .boxContainer h2, .gamesForYou h2
{
	margin:15px 0 5px 22px;
	text-shadow:1px 1px #ddd;
}

.article
{
	float:left;
	margin: 10px;
	width: 900px;
	text-shadow:1px 1px #bbb;
	font-size:1.1em;
}

.boxContainer, #adtop, #adbottom 
{
	background: #999;
	background: linear-gradient(top, #aaa, #888);
	background: linear-gradient(to bottom, #aaa, #888);
	border-radius: 1em;
	border: 1px solid white;
	box-shadow: 0px 0px 5px #888888;
	float:left;
	max-width: 920px;
	margin: 10px 25px 10px 25px;
	width: 920px;
	
	behavior: url(ie-css3.htc);
}

.boxContainer h1
{
	font-size:3em;
	font-family: 'curlz';
	font-weight:lighter;
	margin: 0;
	text-align: center;
	width:640px;
	float:left;
	text-shadow: 2px 2px 0px #bce41e, 3px 3px 0px rgba(0, 0, 0, 0.8), 4px 4px 20px rgba(0, 0, 0, 0.5);
	
	behavior: url(ie-css3.htc);
}

.buttonCategory
{
	background: #bbb;
	border: 1px solid #999;  
	border-top: 1px solid #eee;  
	box-shadow: 0 1px 2px black;
	color: white;
	float: left;
	height: 22px;
	font-weight: bold;
	line-height: 22px;  
	text-align: center;
	text-shadow: 0px 0px 2px black;
	width: 128px;
}

.buttonLeft
{
	border-top-left-radius: 0.5em; 
	border-bottom-left-radius: 0.5em;
}

.buttonRight
{
	border-top-right-radius: 0.5em; 
	border-bottom-right-radius: 0.5em;
}

.buttonRight img
{
	margin: 0 2px -4px;
}

.buttonLeft, .buttonMiddle, .buttonRight, .buttonRounded, .buttonRoundedLong, #goog-wm-sb
{
	background: #ffa327;
	background: linear-gradient(top, #ffc136, #ffa327 50%, #ff931d 51%, #ff521e);
	background: linear-gradient(to bottom, #ffc136, #ffa327 50%, #ff931d 51%, #ff521e);
	border: 1px solid #999;
	border-top: 1px solid #eee;  
	box-shadow: 0 1px 2px black;
	color: white;
	cursor:pointer;
	height: 32px;  
	float:left;
	font-weight: bold;
	line-height: 32px;  
	text-align: center;
	text-shadow: 0 0 2px black; 
	transition: all 0.5s ease-in;
	
	behavior: url(ie-css3.htc);
}

.buttonLeft, .buttonMiddle, .buttonRight, .buttonRounded
{
	width: 128px;
}

.buttonRoundedLong
{
	margin:2px;
	width: 150px;
}

.buttonRounded, .buttonRoundedLong
{
	float:right;
	border-radius:0.5em;
}

.buttonLeft:hover, .buttonMiddle:hover, .buttonRight:hover, .buttonRounded:hover, .buttonRoundedLong:hover, .buttonCategory:hover, #goog-wm-sb:hover
{  
    background: #d0df3c;
}  

.buttonLeft:active, .buttonMiddle:active, .buttonRight:active   
{  
	background: linear-gradient(top, #c0d624, #a6b31b 50%, #8a881e 51%, #6b671b);
	background: linear-gradient(to bottom, #c0d624, #a6b31b 50%, #8a881e 51%, #6b671b);
}

.category 
{
	background: #dddddd;
    background: linear-gradient(top, white, #dddddd 81%, #555555 82%, #999999 82%, #cccccc 83%, #888888);
    background: linear-gradient(to bottom, white, #dddddd 81%, #555555 82%, #999999 82%, #cccccc 83%, #888888);
	border-radius:0.5em;
	box-shadow: 0 1px 3px #888888;
	clear:both;
	height:170px;
	margin: 25px auto;
	max-width: 900px;
	padding: 10px;
	text-align: center;
	
	behavior: url(ie-css3.htc);
}

.category a:hover, .gamesContainer a:hover, .gamesForYou h2 a:hover, .featuredGame h2 a:hover
{
	color: #007799;
}

.category .gameDetails, .gamesContainer .gameDetails 
{
	float: left;
	height:140px;
	width:128px;
	padding-top:2px;
	vertical-align: top;
}

.categoryName
{
	float:left;
	margin:-2px 10px;
}

.contactUs
{
	width:800px;
}

.contactUs h2
{
	margin:20px 20px 0;
	text-align: center;
	text-shadow:1px 1px #ddd;
	width:450px;
}

.contactUs li
{
	float: left;
	width:400px;
}

.contactUs ol
{
	width:600px;
} 

.content
{
	margin: 0 auto;
	width:920px;
}

.description
{
	float:left;
	margin: 10px;
	width: 750px;
	text-shadow:1px 1px #bbb;
	font-size:1.1em;
}

.details .thumbnail, .featuredGame .thumbnail
{
	border-radius: 1em;
	border: 1px solid white;
	box-shadow: 0px 0px 5px;
	float: left;
	height:100px;
	overflow: hidden;
	width: 100px;
	margin: 10px;
	
	behavior: url(ie-css3.htc);
}

.featuredGame, .gamesForYou, .goodiesForYou
{
	background: #bbb;
    background: linear-gradient(top, #eee, #bbb);
    background: linear-gradient(to bottom, #eee, #bbb);
	border: 1px solid white;
	border-radius:0.5em;
	box-shadow: 0 1px 3px #555;
	display:inline-block;
	padding:5px 5px 12px;
	
	behavior: url(ie-css3.htc);
}

.featuredGame
{
	margin:10px 0px 0px 25px;
	width: 910px;
}

.featuredGame h2
{
	float:left;
	margin:20px 10px -10px;
	text-shadow:1px 1px #fff;
}

.featuredGame h2 a
{
	color: black;
	font-size: 1.4em;
	font-family: 'curlz';
	font-weight:lighter;
	text-shadow: 1px 1px 0px #bce41e, 2px 2px 0px rgba(0, 0, 0, 0.8), 3px 3px 15px rgba(0, 0, 0, 0.5);
}

.footer 
{
	clear: both;
	font-size:0.9em;
	height:100px;
	text-align:center;
}

.footertext 
{
	color:#777;
	padding-top:5px;
}

.gameDetails
{
	margin: 0 auto;
}

.gameEmbed
{
	display:none;
	float:right;
}

.gameEmbed textarea
{
	margin: 0;
	width: 285px;
}

.gamesForYou, .goodiesForYou
{
	margin:10px 0px 10px 18px;
}

.gamesForYou
{
	width:420px;
}

.gamesForYou h2
{
	text-align: center;
}

.gameName
{
	margin-top: 7px;
	max-height: 15px;
	padding: 1px;
	text-shadow: 1px 1px 0 white;
}

.gamesContainer
{
	background: #dddddd;
    background: linear-gradient(top, white, #ccc 5%, #555 5%, #ccc 6%, #eee 95%, #888 95%, #ccc 96%, #888);
    background: linear-gradient(to bottom, white, #ccc 5%, #555 5%, #ccc 6%, #eee 95%, #888 95%, #ccc 96%, #888);
	border: 1px solid white;
	border-radius:0.5em;
	box-shadow: 0 1px 3px #888;
	float:left;
	margin: 25px;
	min-height: 775px;
	max-width: 900px;
	padding: 10px;
	text-align: center;
	
	behavior: url(ie-css3.htc);
}

.gamesContainer .categoryName
{
	margin:-10px 0 0;
	text-shadow: 1px 1px 1px white;
	width: 900px;
}

.gameDetails .thumbnail:hover, .category .thumbnail:hover, .gamesForYou .thumbnail:hover, .featuredGame .thumbnail:hover
{
	box-shadow: 0px 0px 8px #a6b31b;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
	transform: rotate(-3deg);
}

.goodiesForYou
{
	min-height: 80px;
	text-align: center;
	width: 870px;	
}

.goodiesTitles
{
	clear: both;
	text-align: center;
	width: 100%;
}

.header
{
	height: 50px;
	margin: 0px auto;
	max-width: 920px;
}

.header h1
{
	float:left;
	font-size:3em;
	font-family: 'curlz';
	font-weight:lighter;
	height:110px;
	margin: 0;
	text-shadow: 2px 2px 0px #bce41e, 3px 3px 0px rgba(0, 0, 0, 0.8), 4px 4px 20px rgba(0, 0, 0, 0.5);
	width: 550px;
}

.header input[type=submit] 
{
	display:none;
}

.homeFromFooter
{
	z-index:1;
}

.individualreview
{
	border-top: 1px solid #eee;
	margin: 0 20px 15px 20px;
	padding-top: 15px;
}

.menu
{
	float: right;
	height: 35px;
	margin: 10px 30px;
	width: 910px
}

.moreGames
{
	float: right;
	padding: 15px 10px;
}

.moreGamesLink
{
	font-weight: bold;
	text-shadow: 1px 1px 0px #ccc;
}

/**
 * This is from Google 404
 */
.other-things
{
	margin: 20px 192px;
	width: 600px;
}

.pagination
{
	clear: both;
	margin-bottom: -5px;
	text-shadow: 1px 1px #ddd;
	padding: 10px;
	width: 900px;
}

.reviews
{
	background:#bbb;
	border:1px solid #ddd;
	border-radius:0.8em;
	box-shadow:1px 1px 5px;
	float:left;
	margin:15px 20px;
	padding:0 12px;
	width:550px;
	
	behavior: url(ie-css3.htc);
}

.search-goog
{
	margin: auto;
	width: 550px;
}

.subMenu
{
	display:none;
	float:right;
	padding:0;
	position:relative;
	z-index:99;
}

.thumbnail
{
	border-radius: 1em;
	border: 1px solid white;
	box-shadow: 0px 0px 5px #777;
	display: inline-block;
	height:100px;
	margin: 0 auto;
	overflow: hidden;
	transition: all 0.25s linear;
	width: 100px;
	
	behavior: url(ie-css3.htc);
}

.wrapper
{
	background-image:url('/includes/images/background.gif');
	margin:0 auto;
	width:970px;
}